<?php require('casa/setup.casa.php');

$ProductoID = DataForms::POST('ProductoID');

$sqlReservas = "DELETE FROM ventas_ventas
WHERE ven_id = '$ProductoID';";
$Reservas = new DB();
$Reservas->dbSQL($sqlReservas);

echo '<script>self.location="'.PATH_HOME.'reservas-carrito/reservados";</script>';
?>